package com.gic.haoban.manage.service.errorcode;

/**
 * Created by fudh on 2018/3/4.
 */
public enum QywxErrCode {

    ERR_701017("701017","帐号30天内迁移过"),
    ;

    private String code;
    private String msg;

    QywxErrCode(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public static QywxErrCode getValue(String code) {
        for (QywxErrCode sec : QywxErrCode.values()) {
            if (code.equals(sec.getCode())) {
                return sec;
            }
        }
        return null;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
